Subject: Re: 6/6 TVE-1 22:00 Un mundo perfecto
From: koali@...
To: [email-masked]
Date: Sat, 02 Jun 2001 11:20:56 -0000

Tras superar mi aversión a Kevin Costner, vi esta película. Otra vez,
la mano profesional de Clint Eastwood construye un film interesante y
mucho más profundo de lo que parece. La interpretación de Kevin
Costner es interesante; su personaje Butch Haynes es muy bueno.